{
  "description": "项目配置文件",
  "packOptions": {
    "ignore": [],
    "include": []
  },
  "setting": {
    "urlCheck": true,
    "es6": true,
    "postcss": true,
    "minified": true,
    "newFeature": true,
    "autoAudits": false,
    "coverView": true,
    "showShadowRootInWxmlPanel": true,
    "scopeDataCheck": false,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "enhance": true,
    "compileWorklet": false,
    "swc": false,
    "condition": false,
    "packNpmRelationList": []
  },
  "compileType": "miniprogram",
  "libVersion": "3.7.1",
  "appid": "wxa4088d00b5849cba",
  "projectname": "tabBar",
  "simulatorType": "wechat",
  "simulatorPluginLibVersion": {},
  "condition": {
    "miniprogram": {
      "list": [
        {
          "name": "shoping/index/index",
          "pathName": "shoping/index/index",
          "query": "",
          "scene": null
        }
      ]
    }
  },
  "editorSetting": {
    "tabIndent": "insertSpaces",
    "tabSize": 2
  }
}